Index: src/sgml/ref/alter_domain.sgml
===================================================================
RCS file: /projects/cvsroot/pgsql-server/doc/src/sgml/ref/alter_domain.sgml,v
retrieving revision 1.5
diff -c -r1.5 alter_domain.sgml
*** src/sgml/ref/alter_domain.sgml	2002/12/06 05:07:16	1.5
--- src/sgml/ref/alter_domain.sgml	2002/12/06 12:41:35
***************
*** 192,216 ****
     Usage
    </title>
    <para>
!    To add a NOT NULL constraint to a column:
     <programlisting>
  ALTER DOMAIN zipcode SET NOT NULL;
     </programlisting>
!    To remove a NOT NULL constraint from a column:
     <programlisting>
  ALTER DOMAIN zipcode DROP NOT NULL;
     </programlisting>
    </para>
  
    <para> 
!    To add a check constraint to a table:
     <programlisting>
  ALTER DOMAIN zipcode ADD CONSTRAINT zipchk CHECK (char_length(VALUE) = 5);
     </programlisting>
    </para>
  
    <para> 
!    To remove a check constraint from a table and all its children:
     <programlisting>
  ALTER DOMAIN zipcode DROP CONSTRAINT zipchk;
     </programlisting>
--- 192,216 ----
     Usage
    </title>
    <para>
!    To add a NOT NULL constraint to a domain:
     <programlisting>
  ALTER DOMAIN zipcode SET NOT NULL;
     </programlisting>
!    To remove a NOT NULL constraint from a domain:
     <programlisting>
  ALTER DOMAIN zipcode DROP NOT NULL;
     </programlisting>
    </para>
  
    <para> 
!    To add a check constraint to a domain:
     <programlisting>
  ALTER DOMAIN zipcode ADD CONSTRAINT zipchk CHECK (char_length(VALUE) = 5);
     </programlisting>
    </para>
  
    <para> 
!    To remove a check constraint from a domain:
     <programlisting>
  ALTER DOMAIN zipcode DROP CONSTRAINT zipchk;
     </programlisting>
